-package pretty is required for GHC >= 6.7
[ghc.git] / utils / genapply /
drwxr-xr-x   ..
-rw-r--r-- 22620 GenApply.hs
-rw-r--r-- 517 Makefile